@import "../variables";
@import "../mixins";
////////////Testmonials//////////
.testmonials{
  //margin-top:10%;
  @include bg_image(url(../images/testmonials-bg.webp),center,center,cover);
  /* margin-top:20%; */
  @include bg_image(url(../img/testmonials-bg.webp),center,center,cover);
  @include flex(column,center,center);
  color: $color_white;
  padding:0 20px 0 20px;
  box-sizing: border-box;
  position: relative;
  .testimonials__text-content{
    font-size: $mobile_f_size;
    text-align: center;
    margin-top: 37px;
    margin-bottom: 20px;
  }
  .testimonials__divider{
    position:absolute;
    @include width(72%,2px);
    background: #645766;
    bottom: 10px;
  }
}
.sections-header{
  font-size: 36px;
  font-weight: $font_w_bold;
  line-height: 48px;
  text-align: center;
  color: $color_white;
}
.section-header__inf{
  margin-bottom: 80px;
  margin-top: 53px;
}
.about-folk-container{
  @include flex(column,center,center);
&:not(:first-child){
  margin: 45px 0;
}
.about-folk-container__text{
  text-align: center;
  margin-top: 30px;
}
}
@media (min-width:481px) and (max-width:992px){
  .about-folk-container-wrapper{
    @include flex(row,center,baseline);
    flex-wrap: wrap;
    padding:0;
    margin:0;
    row-gap: 50px;
  }
  .about-folk-container{
    @include flex(column, flex-end,center);
    width: 42%;
    margin-top:0;
    box-sizing: border-box;
    max-height: 160px;
    &:not(:first-child){
      margin:0;
  }
    &:nth-of-type(even){
      margin-left:8%;
      }
  }
.about-folk-container__title{
  align-self: center;
  justify-self:center;
}
.testimonials__text-content{
  margin-top: 67px;
}
.sections-header{
  font-size: 42px;
  font-weight: $font_w_bold;
  line-height: 48px;
  text-align: center;
  color: $color_white;
  margin-bottom: 88px;
  margin-top: 85px;
}
}
@media (min-width:993px) and (max-width:1200px){
  .about-folk-container-wrapper{
    @include flex(row,space-between,center);
    flex-wrap: wrap;
    padding:0;
    margin:0;
  }
  .about-folk-container{
   @include flex(column,flex-end,center);
   width: 29%;
   margin-top:0;
   box-sizing: border-box;
   max-height: 160px;

  }
  /* .about-folk-container_modificator .about-folk__text{
    align-self: flex-start;
    margin-top:-15px;
       } */
   /*  .about-folk-container_modificator .about-folk__title{
    padding-bottom:25px;
   }  */
.testimonials__text-content{
  margin-top: 67px;
}
.sections-header{
  font-size: 48px;
  font-weight: $font_w_bold;
  line-height: 48px;
  text-align: center;
  color: $color_white;
  margin-bottom: 81px;
  margin-top: 108px;
}
}
@media (min-width:1201px){
  .testmonials{
    //margin-top: 150px;
    width:100%;
    margin: 0 auto;
  }
  .header__container{
    width: 1200px;
    align-self: center
  }
  .about-folk-container-wrapper{
    @include flex(row,space-between,baseline);
    flex-wrap: wrap;
    padding:0;
    margin:0;
    width: 1200px;
  }
  .about-folk-container{
  @include flex(column,flex-end,center);
   width: 29%;
   margin-top:0;
   box-sizing: border-box;
   max-height: 160px;
  }
  .about-folk-container:nth-child(3){
    margin-top: 50px;
  }
  /* .about-folk-container_modificator .about-folk__text{
    align-self: flex-start;
    margin-top:-15px;
       } */
   /* .about-folk-container_modificator .about-folk__title{
    padding-bottom:25px;
   } */
.testimonials__text-content{
  margin-top: 67px;
  max-width: 887px;
}
.sections-header{
  font-size: 48px;
  font-weight: $font_w_bold;
  line-height: 48px;
  text-align: center;
  color: $color_white;
  margin-bottom: 81px;
  margin-top: 108px;
}
}
